<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [FactionWorkEnumType](./bitburner.factionworkenumtype.md)

## FactionWorkEnumType type


**Signature:**

```typescript
type FactionWorkEnumType = {
  hacking: "hacking";
  field: "field";
  security: "security";
};
```
